@charset "UTF-8";
/* CSS Document */

/*---------- Spread Custom ------------*/

/* SPREAD TVE Full */

.spread-tve-full {
	background-image:url(../images/hf_tve.jpg);
}

.spread-tve-full h2 {
	color:#F5EA94;
}

.spread-tve-full h2 span, .spread-tve-full p {
	color:#FFFFFF;
}

.spread-tve-full h2:after {
	background-color:#F5EA94;	
}

.spread-tve-full span.button-link-outline a:link, 
.spread-tve-full span.button-link-outline a:visited,
.spread-tve-full span.button-link-outline a:active {
	border:3px solid #FFFFFF;
	color:#F5EA94;
}

.spread-tve-full span.button-link-outline a:hover {
	border:3px solid #F5EA94;
	color:#F5EA94;
	background:rgba(255,255,255,.1);
}

/* SPREAD On Demand Dark */

.spread-od-dark {
	background-image:url(../images/hf_ondemand.jpg);
}

.spread-od-dark h2 {
	color:#80CDF2;
}

.spread-od-dark h2 span, .spread-od-dark p {
	color:#FFFFFF;
}

.spread-od-dark h2:after {
	background-color:#80CDF2;	
}

.spread-od-dark span.button-link-outline a:link, 
.spread-od-dark span.button-link-outline a:visited,
.spread-od-dark span.button-link-outline a:active {
	border:3px solid #FFFFFF;
	color:#80CDF2;
}

.spread-od-dark span.button-link-outline a:hover {
	border:3px solid #80CDF2;
	color:#80CDF2;
	background:rgba(255,255,255,.1);
}

/* SPREAD 1Gig */

.spread-1gig h2 {
	color:#328be3;
}

.spread-1gig h2 span, .spread-1gig p {
	color:#555555;
}

.spread-1gig h2:after {
	background-color:#bc47e7;	
}

.spread-1gig span.button-link-outline a:link, 
.spread-1gig span.button-link-outline a:visited,
.spread-1gig span.button-link-outline a:active {
	border:3px solid #555555;
	color:#328be3;
}

.spread-1gig span.button-link-outline a:hover {
	border:3px solid #bc47e7;
	color:#bc47e7;
	background:rgba(255,255,255,.1);
}

/* SPREAD TiVo */

.spread-tivo h2 {
	color:#15a7e2;
}

.spread-tivo h2 span, .spread-tivo p {
	color:#555555;
}

.spread-tivo h2:after {
	background-color:#66ccf5;	
}

.spread-tivo span.button-link-outline a:link, 
.spread-tivo span.button-link-outline a:visited,
.spread-tivo span.button-link-outline a:active {
	border:3px solid #555555;
	color:#15a7e2;
}

.spread-tivo span.button-link-outline a:hover {
	border:3px solid #15a7e2;
	color:#66ccf5;
	background:rgba(255,255,255,.1);
}

/* SPREAD eero */

.spread-eero {
	background-image:url(../images/home_spread_eero.jpg);
}

.spread-eero h2 {
	color:#FFFFFF;
}

.spread-eero h2 span {
	color:#58d1ac;
}

.spread-eero p {
	color:#FFF;
}

.spread-eero h2:after {
	background-color:#58d1ac;	
}

.spread-eero span.button-link-outline a:link, 
.spread-eero span.button-link-outline a:visited,
.spread-eero span.button-link-outline a:active {
	border:3px solid #58d1ac;
	color:#FFFFFF;
}

.spread-eero span.button-link-outline a:hover {
	border:3px solid #FFFFFF;
	color:#FFFFFF;
	background:rgba(255,255,255,.1);
}

/* Spread Preview */

.spread-covidpreviews {
	background: rgb(247,247,247);
background: -moz-linear-gradient(rgba(247,247,247,1) 0%, rgba(255,255,255,1) 18%);
background: -webkit-linear-gradient(rgba(247,247,247,1) 0%, rgba(255,255,255,1) 18%);
background: -webkit-gradient(linear, 0 0, 100% 0, from(rgba(247,247,247,1)), color-stop(0.18, rgba(255,255,255,1)));
background: -o-linear-gradient(rgba(247,247,247,1) 0%, rgba(255,255,255,1) 18%);
background: linear-gradient(rgba(247,247,247,1) 0%, rgba(255,255,255,1) 18%);
}

.spread-intro {
	text-align:center;
	max-width:700px;
	margin:0 auto 0 auto;
	padding:0 0 15px 0;
}

.spread-bottom-cta {
	text-align:center;
	max-width:700px;
	margin:0 auto 0 auto;
	padding:15px 0 0 0;
}

.spread-intro h2 {
	margin-bottom:15px;
}

.spread-intro h2::after {
	display:none;
}

.spread-preview-logos {
	text-align:center;
	max-width:1000px;
	margin:0 auto;
}

.spread-preview-logos img {
	max-width:250px;
	display:inline-block;
	margin:10px;
}

/* SPREAD Plume */

.spread-plume {
	background-image:url(../images/hfbg_plume.jpg);
	-webkit-text-shadow:0px 0px 15px rgba(0,0,0,0.6);
	-moz-text-shadow:0px 0px 15px rgba(0,0,0,0.6);
	-ms-text-shadow:0px 0px 15px rgba(0,0,0,0.6);
	text-shadow:0px 0px 15px rgba(0,0,0,0.6);
}

.spread-plume h2 {
	color:#FFFFFF;
}

.spread-plume h2 span {
	color:#c3aee7;
}

.spread-plume p {
	color:#FFF;
}

.spread-plume h2:after {
	background-color:#c3aee7;	
	-webkit-box-shadow:0px 0px 15px rgba(0,0,0,0.6);
	-moz-box-shadow:0px 0px 15px rgba(0,0,0,0.6);
	-ms-box-shadow:0px 0px 15px rgba(0,0,0,0.6);
	box-shadow:0px 0px 15px rgba(0,0,0,0.6);
}

.spread-plume span.button-link-outline a:link, 
.spread-plume span.button-link-outline a:visited,
.spread-plume span.button-link-outline a:active {
	border:3px solid #c3aee7;
	color:#FFFFFF;
	-webkit-box-shadow:0px 0px 15px rgba(0,0,0,0.6);
	-moz-box-shadow:0px 0px 15px rgba(0,0,0,0.6);
	-ms-box-shadow:0px 0px 15px rgba(0,0,0,0.6);
	box-shadow:0px 0px 15px rgba(0,0,0,0.6);
}

.spread-plume span.button-link-outline a:hover {
	border:3px solid #FFFFFF;
	color:#FFFFFF;
	background:rgba(255,255,255,.1);
}

/* SPREAD On Demand Original */

.spread-od {
	background-image:url(../images/spread_od.jpg);
	background-attachment:fixed;
}

.spread-od h2 {
	color:#fde688;
}

.spread-od h2 span, .spread-od p {
	color:#FFFFFF;
}

.spread-od h2:after {
	background-color:#fde688;	
}

.spread-od span.button-link-outline a:link, 
.spread-od span.button-link-outline a:visited,
.spread-od span.button-link-outline a:active {
	border:3px solid #FFFFFF;
	color:#fde688;
}

.spread-od span.button-link-outline a:hover {
	border:3px solid #fde688;
	color:#fde688;
	background:rgba(255,255,255,.1);
}

/* SPREAD Original */

.spread-tve {
	background-image:url(../images/spread_tve.jpg);
	background-attachment:fixed;
}

.spread-tve h2 {
	color:#51C1F2;
}

.spread-tve h2 span, .spread-tve p {
	color:#FFFFFF;
}

.spread-tve h2:after {
	background-color:#51C1F2;	
}

.spread-tve span.button-link-outline a:link, 
.spread-tve span.button-link-outline a:visited,
.spread-tve span.button-link-outline a:active {
	border:3px solid #FFFFFF;
	color:#51C1F2;
}

.spread-tve span.button-link-outline a:hover {
	border:3px solid #51C1F2;
	color:#51C1F2;
	background:rgba(255,255,255,.1);
}

/* Home Specials */

.home-special-showtime {
	background-color:#000000;
}

.home-special-showtime p {
	color:#DCDCDC;
}

.home-special-showtime h2 {
	color:#FFFFFF;
}

.home-special-showtime .button-link a:link,
.home-special-showtime .button-link a:visited,
.home-special-showtime .button-link a:active {
	background-color:#fe0000;
	color:#FFFFFF;
}

.home-special-showtime .button-link a:hover {
	background-color:#d80202;
}

.home-special-hbofp {
	background-color:#222222;
}

.home-special-hbofp p {
	color:#FFFFFF;
}

.home-special-hbofp h2 {
	color:#DCDCDC;
}

.home-special-hbo {
	background-color:#2a2a2a;
}

.home-special-hbo p {
	color:#FFFFFF;
}

.home-special-hbo h2 {
	color:#e4c16f;
}

.home-special-hbo .button-link a:link,
.home-special-hbo .button-link a:visited,
.home-special-hbo .button-link a:active {
	background-color:#e4c16f;
	color:#222222;
}

.home-special-hbo .button-link a:hover {
	background-color:#f2d183;
}

.home-special-redzone {
	background: rgb(218,33,41);
	background: radial-gradient(circle, rgba(218,33,41,1) 40%, rgba(175,12,19,1) 100%);
}

.home-special-redzone p {
	color:#FFFFFF;
}

.home-special-redzone h2 {
	color:#FFFFFF;
}

.home-special-redzone .button-link a:link,
.home-special-redzone .button-link a:visited,
.home-special-redzone .button-link a:active {
	background-color:#F7F7F7;
	color:#da2129;
}

.home-special-starzfp {
	background-color:#FFFFFF;
}

.home-special-starzfp p {
	color:#333333;
}

.home-special-starzfp h2 {
	color:#000000;
}

.home-special-starzfp .special-spread-image img {
	display:block;
	margin:0 auto;	
	max-width:280px;
}

/* Holiday Home */

.promo-header-holiday {
	overflow:hidden;
}

.promo-header-holiday .content {
	max-width:none;
	width:100%;
	margin:0;
	padding:0;
	position:relative;
}

.promo-header-holiday picture {
	display:block;
	width:100%;
	height:auto;
	margin:0;
	position:relative;
	z-index:150;
}

.promo-header-holiday picture img {
	display:block;
	width:100%;
	height:auto;
	margin:0;
}

.promo-header-full img {
	display:block;
}

.promo-header-holiday-offer {
	position:absolute;
	z-index:200;
	width:50%;
	top:50%;
	right:0;
	transform:translateY(-50%);
}

.promo-header-holiday-offer img {
	margin:0 auto;
	display:block;
	width:70%;
	height:auto;
	transition:.5s;
}

.ring-place {
	position:absolute;
	z-index:175;
	width:10px;
	height:10px;
	border:4px solid #FFFFFF;
	border-radius:600px;
	margin:0;
	left:23%;
	top:33%;
	transform:translateX(-50%) translateY(-50%);
	animation-name:wifiring1;
	animation-duration:4s;
	transform-origin:center;
	opacity:0;
	animation-iteration-count:infinite;
	animation-timing-function: linear;
}

#HolRing2 {
	animation-delay:.5s;
}

#HolRing3 {
	animation-delay:1s;
}

@keyframes wifiring1 {
  0% {width: 0px; height:0px; opacity:0;}
  50% {width: 300px; height:300px; opacity:.6;}
  100% {width: 600px; height:600px; opacity:0;}
}


/*---------- Slides ------------*/

.slide_1gig {
	background-image:url(../images/slides/slide_1gig_mobile.jpg);
}

.slide_od {
	background-image:url(../images/slides/slide_od_mobile.jpg);
}

.slide_tivo {
	background-image:url(../images/slides/slide_tivo_mobile.jpg);
}

.slide_tivo_devices {
	background-image:url(../images/slides/slide_tivodevices_mobile.jpg);
}

.slide_raf {
	background-image:url(../images/slides/slide_raf_mobile.jpg);
}

.slide_hsi19 {
	background-image:url(../images/slides/slide_hsi19_mobile.jpg);
}

.slide_secv8 {
	background-image:url(../images/slides/slide_secv8_2_mobile.jpg);
}

.slide_wfn {
	background-image:url(../images/slides/slide_wfn_mobile.jpg);
}

.slide_eero {
	background-image:url(../images/slides/slide_eero_mobile.jpg);
}

.slide_hsibts {
	background-image:url(../images/slides/slide_hsibts_mobile.jpg);
}

.slide_holphone {
	background-image:url(../images/slides/slide_holphone_mobile.jpg);
}

.slide_holinternet {
	background-image:url(../images/slides/slide_holinternet_mobile_v3b.jpg);
}

.slide_plume {
	background-image:url(../images/slides/slide_plume_mobile.jpg);
}

.slide_thankyou {
	background-image:url(../images/slides/slide_thankyou_mobile.jpg);
}

.slide_variety {
	background-image:url(../images/slides/slide_variety_mobile.jpg);
}

.slide_hsiq22020 {
	background-image:url(../images/slides/home_slide_hsiq22020_mobile.jpg);
}

.slide_hsiq22020b {
	background-image:url(../images/slides/home_slide_hsiq22020b_mobile.jpg);
}

.slide_hsisands {
	background-image:url(../images/slides/slide_hsisands_mobile.jpg);
}

.home-feature-animated {
	position:relative;
	z-index:50;
}

.feature-frame {
	width:100%;
	height:20%;
	height:20vh;
	border:none;
	margin:0;
	outline:none;
	padding:0;	
	display:block;
	min-height:250px;
	position:relative;
	z-index:100;
}

@media(min-width:900px) {
	
.feature-frame {
	height:70%;
	height:70vh;
	min-height:550px;
}
	
.slide_hsiq22020b {
	background-image:url(../images/slides/home_slide_hsiq22020b.jpg);
}
	
.slide_hsiq22020 {
	background-image:url(../images/slides/home_slide_hsiq22020.jpg);
}
	
.slide_variety {
	background-image:url(../images/slides/slide_variety.jpg);
}
	
.slide_thankyou {
	background-image:url(../images/slides/slide_thankyou.jpg);
}
	
.slide_plume {
	background-image:url(../images/slides/slide_plume.jpg);
}
	
.slide_holphone {
	background-image:url(../images/slides/slide_holphone.jpg);
}

.slide_holinternet {
	background-image:url(../images/slides/slide_holinternet.jpg);
}
	
.slide_1gig {
	background-image:url(../images/slides/slide_1gig.jpg);
}

.slide_od {
	background-image:url(../images/slides/slide_od.jpg);
}

.slide_tivo {
	background-image:url(../images/slides/slide_tivo.jpg);
}

.slide_tivo_devices {
	background-image:url(../images/slides/slide_tivodevices.jpg);
}

.slide_raf {
	background-image:url(../images/slides/slide_raf.jpg);
}

.slide_hsi19 {
	background-image:url(../images/slides/slide_hsi19.jpg);
}

.slide_secv8 {
	background-image:url(../images/slides/slide_secv8_2.jpg);
}

.slide_wfn {
	background-image:url(../images/slides/slide_wfn.jpg);
}

.slide_eero {
	background-image:url(../images/slides/slide_eero.jpg);
}

.slide_hsibts {
	background-image:url(../images/slides/slide_hsibts.jpg);
}

.slide_hsisands {
	background-image:url(../images/slides/slide_hsisands.jpg);
}

/* Desktop */

.special-spread.home-special-starzfp {
	padding:60px 0;
}

.special-spread.home-special-starzfp .content {
	diplay:flex;
	align-items:stretch;
	max-width:1160px;
}

.home-special-starzfp .special-spread-image {
	display:flex;
	align-items:center;	
	width:40%;
	justify-content:flex-end;
}

.home-special-starzfp .special-spread-image img {
	max-width:100%;
}

.home-special-starzfp .special-spread-info {
	width:60%;
}

/* Holiday Home */

.promo-header-holiday-offer {
	position:absolute;
	z-index:200;
	width:50%;
	top:50%;
	right:0;
}

.promo-header-holiday-offer img {
	margin:0 auto;
	display:block;
	width:50%;
	height:auto;
	transition:.5s;
}

.promo-header-holiday-offer img:hover {
	transform:scale(1.1);
}

.ring-place {
	width:10px;
	height:10px;
	border:4px solid #FFFFFF;
	left:30%;
	top:35%;
	transform:translateX(-50%) translateY(-50%);
}

}

@media(min-width:901px) and (max-width:1200px) {
	
.slide_hsiq22020b {
	background-image:url(../images/slides/home_slide_hsiq22020b_mid.jpg);
}

}

@media(max-width:760px){
	.spread-preview-logos img {
		max-width:120px;
	}	
}